
#stacks_in_95_page22 {
	font-size: 132%;
}

#stacks_in_94_page22 {
	margin:  3px;
}

#stacks_in_106_page22 {
	background-color: #FBFCF7;
	border: solid #000000;
	border-width:  7px;
	margin:  15px;
	padding:  10px;
}
#stacks_in_111_page22_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_111_page22 a:link, #stacks_in_111_page22 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_111_page22 a:hover, #stacks_in_111_page22 a:active {
	color:#FFFFFF;
}







#stacks_in_111_page22 a:link, #stacks_in_111_page22 a:visited {
	background-color:#299D5C;
	background: -webkit-gradient(linear, left top, left bottom, from(#299D5C), to(#185E37));
	border:1px solid #185E37;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_111_page22 a:hover {
	background-color:#2CAA63;
	background: -webkit-gradient(linear, left top, left bottom, from(#2CAA63), to(#155130));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_111_page22 a:active {
	background-color:#299D5C;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_114_page22 {
	font-size: 133%;
}
#stacks_in_115_page22_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_115_page22 a:link, #stacks_in_115_page22 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_115_page22 a:hover, #stacks_in_115_page22 a:active {
	color:#FFFFFF;
}







#stacks_in_115_page22 a:link, #stacks_in_115_page22 a:visited {
	background-color:#299D5C;
	background: -webkit-gradient(linear, left top, left bottom, from(#299D5C), to(#185E37));
	border:1px solid #185E37;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_115_page22 a:hover {
	background-color:#2CAA63;
	background: -webkit-gradient(linear, left top, left bottom, from(#2CAA63), to(#155130));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_115_page22 a:active {
	background-color:#299D5C;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_118_page22 {
	font-size: 130%;
}
#stacks_in_139_page22_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_139_page22 a:link, #stacks_in_139_page22 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_139_page22 a:hover, #stacks_in_139_page22 a:active {
	color:#FFFFFF;
}







#stacks_in_139_page22 a:link, #stacks_in_139_page22 a:visited {
	background-color:#299D5C;
	background: -webkit-gradient(linear, left top, left bottom, from(#299D5C), to(#185E37));
	border:1px solid #185E37;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_139_page22 a:hover {
	background-color:#2CAA63;
	background: -webkit-gradient(linear, left top, left bottom, from(#2CAA63), to(#155130));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_139_page22 a:active {
	background-color:#299D5C;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_135_page22_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_135_page22 a:link, #stacks_in_135_page22 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_135_page22 a:hover, #stacks_in_135_page22 a:active {
	color:#FFFFFF;
}







#stacks_in_135_page22 a:link, #stacks_in_135_page22 a:visited {
	background-color:#299D5C;
	background: -webkit-gradient(linear, left top, left bottom, from(#299D5C), to(#185E37));
	border:1px solid #185E37;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_135_page22 a:hover {
	background-color:#2CAA63;
	background: -webkit-gradient(linear, left top, left bottom, from(#2CAA63), to(#155130));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_135_page22 a:active {
	background-color:#299D5C;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_131_page22_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_131_page22 a:link, #stacks_in_131_page22 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_131_page22 a:hover, #stacks_in_131_page22 a:active {
	color:#FFFFFF;
}







#stacks_in_131_page22 a:link, #stacks_in_131_page22 a:visited {
	background-color:#299D5C;
	background: -webkit-gradient(linear, left top, left bottom, from(#299D5C), to(#185E37));
	border:1px solid #185E37;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_131_page22 a:hover {
	background-color:#2CAA63;
	background: -webkit-gradient(linear, left top, left bottom, from(#2CAA63), to(#155130));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_131_page22 a:active {
	background-color:#299D5C;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_134_page22 {
	font-size: 130%;
}
#stacks_in_127_page22_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_127_page22 a:link, #stacks_in_127_page22 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_127_page22 a:hover, #stacks_in_127_page22 a:active {
	color:#FFFFFF;
}







#stacks_in_127_page22 a:link, #stacks_in_127_page22 a:visited {
	background-color:#299D5C;
	background: -webkit-gradient(linear, left top, left bottom, from(#299D5C), to(#185E37));
	border:1px solid #185E37;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_127_page22 a:hover {
	background-color:#2CAA63;
	background: -webkit-gradient(linear, left top, left bottom, from(#2CAA63), to(#155130));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_127_page22 a:active {
	background-color:#299D5C;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_119_page22_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_119_page22 a:link, #stacks_in_119_page22 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_119_page22 a:hover, #stacks_in_119_page22 a:active {
	color:#FFFFFF;
}







#stacks_in_119_page22 a:link, #stacks_in_119_page22 a:visited {
	background-color:#299D5C;
	background: -webkit-gradient(linear, left top, left bottom, from(#299D5C), to(#185E37));
	border:1px solid #185E37;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_119_page22 a:hover {
	background-color:#2CAA63;
	background: -webkit-gradient(linear, left top, left bottom, from(#2CAA63), to(#155130));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_119_page22 a:active {
	background-color:#299D5C;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_123_page22_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_123_page22 a:link, #stacks_in_123_page22 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_123_page22 a:hover, #stacks_in_123_page22 a:active {
	color:#FFFFFF;
}







#stacks_in_123_page22 a:link, #stacks_in_123_page22 a:visited {
	background-color:#299D5C;
	background: -webkit-gradient(linear, left top, left bottom, from(#299D5C), to(#185E37));
	border:1px solid #185E37;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_123_page22 a:hover {
	background-color:#2CAA63;
	background: -webkit-gradient(linear, left top, left bottom, from(#2CAA63), to(#155130));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_123_page22 a:active {
	background-color:#299D5C;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_143_page22_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_143_page22 a:link, #stacks_in_143_page22 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_143_page22 a:hover, #stacks_in_143_page22 a:active {
	color:#FFFFFF;
}







#stacks_in_143_page22 a:link, #stacks_in_143_page22 a:visited {
	background-color:#299D5C;
	background: -webkit-gradient(linear, left top, left bottom, from(#299D5C), to(#185E37));
	border:1px solid #185E37;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_143_page22 a:hover {
	background-color:#2CAA63;
	background: -webkit-gradient(linear, left top, left bottom, from(#2CAA63), to(#155130));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_143_page22 a:active {
	background-color:#299D5C;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_145_page22_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_145_page22 a:link, #stacks_in_145_page22 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_145_page22 a:hover, #stacks_in_145_page22 a:active {
	color:#FFFFFF;
}







#stacks_in_145_page22 a:link, #stacks_in_145_page22 a:visited {
	background-color:#299D5C;
	background: -webkit-gradient(linear, left top, left bottom, from(#299D5C), to(#185E37));
	border:1px solid #185E37;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_145_page22 a:hover {
	background-color:#2CAA63;
	background: -webkit-gradient(linear, left top, left bottom, from(#2CAA63), to(#155130));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_145_page22 a:active {
	background-color:#299D5C;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_147_page22_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_147_page22 a:link, #stacks_in_147_page22 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_147_page22 a:hover, #stacks_in_147_page22 a:active {
	color:#FFFFFF;
}







#stacks_in_147_page22 a:link, #stacks_in_147_page22 a:visited {
	background-color:#299D5C;
	background: -webkit-gradient(linear, left top, left bottom, from(#299D5C), to(#185E37));
	border:1px solid #185E37;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_147_page22 a:hover {
	background-color:#2CAA63;
	background: -webkit-gradient(linear, left top, left bottom, from(#2CAA63), to(#155130));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_147_page22 a:active {
	background-color:#299D5C;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_149_page22_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_149_page22 a:link, #stacks_in_149_page22 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_149_page22 a:hover, #stacks_in_149_page22 a:active {
	color:#FFFFFF;
}







#stacks_in_149_page22 a:link, #stacks_in_149_page22 a:visited {
	background-color:#299D5C;
	background: -webkit-gradient(linear, left top, left bottom, from(#299D5C), to(#185E37));
	border:1px solid #185E37;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_149_page22 a:hover {
	background-color:#2CAA63;
	background: -webkit-gradient(linear, left top, left bottom, from(#2CAA63), to(#155130));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_149_page22 a:active {
	background-color:#299D5C;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/* Like It v2.2.5 Copyright @2010-2012 Joe Workman */
#stacks_in_85_page22 .like_button_wrapper{margin:5px;display:block;position:relative;float:left;overflow:visible}#like_facebook_stacks_in_85_page22,#like_twitter_stacks_in_85_page22{width:85px}#like_google_stacks_in_85_page22,#like_pinterest_stacks_in_85_page22{width:65px}#like_readability_stacks_in_85_page22{width:160px}

#stacks_in_59_page22 {
	border: solid #000000;
	border-width:  1px;
}

#stacks_in_77_page22 {
	font-size: 98%;
}
